-- 基础信息
base_info = {
	group_id = 133001069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 270, monster_id = 28030101, pos = { x = 1886.699, y = 224.601, z = -1475.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 271, monster_id = 28030101, pos = { x = 1879.881, y = 224.181, z = -1473.824 }, rot = { x = 0.000, y = 25.552, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 272, monster_id = 28030101, pos = { x = 1887.138, y = 223.773, z = -1465.449 }, rot = { x = 0.000, y = 82.944, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 270, 271, 272 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
